#!/bin/csh 
#PBS -q normal
#PBS -l walltime=24:00:00
#PBS -l vmem=500MB
#PBS -l jobfs=500MB
#PBS -l software=amber
#PBS -l ncpus=1
#PBS -wd

#module load amber
module load intel-cc/9.0.031
module load intel-fc/9.0.032
module load intel-mkl/8.1.014

setenv AMBERHOME /short/z01/vvv900/amber9
touch dummy
mpirun $AMBERHOME/exe/sander -O -i qm-min.in \
	-o qm-min.out -c complex.crd \
	-p  complex.top -r complex-min.rst <dummy
